Need to find older OSX installer to upgrade from Snowleopard - Super User © superuser.commost recent 30 from superuser.com2018-01-21T22:07:46Zhttp://superuser.com.xemphimonlines.com/feeds/question/1285048http://www.creativecommons.org/licenses/by-sa/3.0/rdf http://superuser.com.xemphimonlines.com/q/1285048-1Need to find older OSX installer to upgrade from Snowleopard © superuser.comdracahttp://superuser.com.xemphimonlines.com/users/3090412018-01-12T23:22:28Z2018-01-12T23:22:28Z<p>I have a 2007 iMac running Snowleopard. The hardware will support Yosemite, however I can't find that on the app store and my hardware will not run the latest OS High Sierra.<br>I was told El Capitan would run a lot slower. Can I download the upgrade software for Yosemite?</p>